.clearfix:after {
  content: "";
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}
#header {
  background: #ffffff;
  position: relative;
  z-index: 110;
  text-align: right;
  width: auto;
}
#columns {
  position: relative;
}
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}
/* =============================================================================
 *   Branding
 * ========================================================================== */
#logo {
  padding: 10px 0;
}
#logo img {
  vertical-align: bottom;
}
#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}
#site-slogan {
  margin: 0;
}
/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */
#tasks {
  margin-bottom: 15px;
}
ul.primary {
  border-bottom-color: #ccc;
  margin: 0 0 20px 0;
  padding: 0 0 25px 0;
}
ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}
ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}
ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}
ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}
ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}
/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */
.nav {
  clear: both;
  margin: 10px 0;
}
.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}
.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}
.nav .block {
  margin-bottom: 0;
}
/* =============================================================================
 *   Superfish
 * ========================================================================== */
ul.sf-menu {
  margin-bottom: 0;
}
ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}
ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
/*
 * Superfish blocks
 */
.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}
/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}
.sf-vertical li {
  width: 100%;
}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}
.sf-vertical li a {
  padding: 0 10px;
}
/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}
/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}
/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */
.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.at-mt .at-menu-toggle-button {
  margin: 0;
}
.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}
/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */
ul.menu {
  padding-left: 15px;
}
ul.menu ul {
  padding-left: 15px;
}
ul.menu li {
  margin: 0;
}
/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}
/* =============================================================================
 *   Book navigation menu
 * ========================================================================== */
.book-navigation .page-up {
  /* Prevent text wrapping to a new line, assumes the string is two chars */
  min-width: 2em;
  white-space: nowrap;
}
.book-navigation .menu {
  margin-left: 0;
}
/*Header BEGIN*/
#header {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
#block-acronis-common-acronis-common-search-block {
  display: none;
}
.site-logo {
  float: left;
  margin: 12px 0 12px 25px;
}
.site-logo p {
  margin: 0;
  padding: 0;
}
#block-menu-menu-top-menu {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin: 13px 0 0 0;
  position: relative;
}
#block-menu-menu-top-menu .menu {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
}
#block-menu-menu-top-menu .menu li {
  margin: 0 0 0 15px;
  padding: 0;
  display: inline-block;
}
#block-menu-menu-top-menu .menu li.cart a span {
  display: block;
  margin: 3px;
}
#country_selector {
  display: none;
}
/*Header END*/
#country_selector {
  display: none;
}
.country-selector-wr {
  background: url("/sites/all/themes/custom/acronis/images/country_selector.png") no-repeat center 90px;
  min-height: 607px;
}
.main_language_selector {
  *zoom: 1;
  width: 960px;
  padding: 0 10px;
  margin: 0 auto;
}
.main_language_selector:after {
  content: "";
  display: table;
  clear: both;
}
.main_language_selector .column {
  width: 320px;
  float: left;
  margin-right: 0em;
  display: inline;
}
#country_selector.located_top {
  bottom: auto;
  top: -85px;
}
.main_language_selector {
  position: relative;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.main_language_selector .close {
  position: absolute;
  cursor: pointer;
  right: 10px;
  top: 32px;
  width: 20px;
  height: 20px;
  text-indent: -9999em;
  background: url("/sites/all/themes/custom/acronis/images/close_icon.png") no-repeat 0 0;
}
.main_language_selector .close:hover {
  background-position: 0 -30px;
}
.main_language_selector h2 {
  font-size: 48px;
  line-height: 52px;
  text-align: center;
  color: #488bd3;
  font-weight: 300;
  margin-bottom: 40px;
}
.main_language_selector .first_column .main_section:first-child,
.main_language_selector .third_column .main_section:first-child {
  margin-bottom: 96px;
}
.main_language_selector .main_section {
  padding: 0;
}
.main_language_selector h3 {
  font-size: 24px !important;
  font-weight: 300 !important;
  text-align: left !important;
  color: #ffffff;
  margin-bottom: 24px;
}
.main_language_selector h3,
.main_language_selector li {
  list-style: none;
  margin-bottom: 8px;
}
.main_language_selector li a {
  color: #488bd3;
  font-size: 16px;
  text-transform: none;
  display: block;
}
.main_language_selector li a span {
  color: #8095b0;
  font-style: italic;
}
.main_language_selector li a:hover,
.main_language_selector li a:hover span {
  color: #ffffff;
}
#footer {
  background: #001537;
  z-index: 99;
  position: relative;
  padding-bottom: 64px;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
#block-system-user-menu {
  background: #002a61;
}
#block-system-user-menu .menu {
  margin-top: 0;
  margin-bottom: 0;
  border-collapse: collapse;
  padding: 0;
}
#block-system-user-menu .menu:after {
  content: "";
  display: table;
  clear: both;
}
#block-system-user-menu .menu > li {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  border-top: 1px solid #000000;
}
#block-system-user-menu .content li:hover,
#block-system-user-menu .content li:active {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}
#block-system-user-menu .content a {
  display: block;
  color: #488bd3;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 0;
  min-height: 20px;
}
#block-system-user-menu .content a:hover {
  color: #ffffff;
  background-color: #003271;
}
#block-system-user-menu .country span {
  background-image: url("/sites/all/themes/custom/acronis/images/menu_icons.png");
  background-repeat: no-repeat;
  background-position: left -99px;
  padding-left: 25px;
}
#block-system-user-menu .country:hover span {
  background-position: left -149px;
}
#block-menu-menu-footer-additional-menu:after {
  content: "";
  display: table;
  clear: both;
}
#block-menu-menu-footer-additional-menu .content > .menu > li {
  margin: 0;
  padding: 0;
  text-align: center;
}
#block-menu-menu-footer-additional-menu .content > .menu {
  padding: 0;
  margin: 0;
}
#block-menu-menu-footer-additional-menu .expanded > a {
  font-size: 14px;
  color: #488bd3;
  font-weight: 600;
  text-transform: uppercase;
}
#block-menu-menu-footer-additional-menu .expanded > a:hover {
  color: #ffffff;
}
#block-menu-menu-footer-additional-menu .content > .menu > li > ul {
  margin: 13px 0 0 0;
  padding: 0 0 13px 0;
}
#block-menu-menu-footer-additional-menu .content > .menu > li > ul li {
  list-style: none;
  text-align: center;
  padding: 4px 0;
}
#block-menu-menu-footer-additional-menu .content > .menu > li > ul li a {
  font-size: 16px;
  color: #3265a8;
  display: block;
}
#block-menu-menu-footer-additional-menu .content > .menu > li > ul li a:hover {
  color: #ffffff;
}
#block-block-4,
#block-block-20 {
  margin-bottom: 13px;
  padding: 48px 0 0;
  text-align: center;
}
#block-block-4 .content div,
#block-block-20 .content div {
  display: inline-block;
  margin: 0 4px;
}
#block-block-4 .content a,
#block-block-20 .content a {
  font-size: 16px;
  display: inline-block;
  height: 32px;
  width: 32px;
  text-indent: -9999px;
  background: url("/sites/all/themes/custom/acronis/images/social_icons.png") no-repeat;
}
#block-block-4 a.facebook,
#block-block-20 a.facebook {
  background-position: 0 0;
}
#block-block-4 a.facebook:hover,
#block-block-20 a.facebook:hover {
  background-position: 0 -108px;
}
#block-block-4 a.twitter,
#block-block-20 a.twitter {
  background-position: 0 -36px;
}
#block-block-4 a.twitter:hover,
#block-block-20 a.twitter:hover {
  background-position: 0 -144px;
}
#block-block-4 a.youtube,
#block-block-20 a.youtube {
  background-position: 0 -72px;
}
#block-block-4 a.youtube:hover,
#block-block-20 a.youtube:hover {
  background-position: 0 -185px;
}
#block-menu-menu-bottom-menu {
  margin: 0 auto;
}
#block-menu-menu-bottom-menu .menu {
  text-align: center;
  padding: 0;
  margin: 0;
}
#block-menu-menu-bottom-menu .menu li {
  display: inline-block;
  list-style: none;
  margin: 0 3px;
  padding: 0;
}
#block-menu-menu-bottom-menu .menu li.first a {
  border-left: none;
}
#block-menu-menu-bottom-menu .menu li a {
  padding: 0 4px;
  font-size: 13px;
  border-left: 1px solid #3265A8;
  color: #488BD3;
}
#block-menu-menu-bottom-menu .menu li a:hover {
  color: #ffffff;
}
#block-menu-menu-bottom-menu .menu li.last {
  margin-right: 0;
}
#block-menu-menu-bottom-menu .menu li.last a {
  padding-right: 0;
  border-right: none;
}
#block-block-3 {
  color: #bfc4cd;
  font-size: 14px;
  text-align: center;
  padding: 0 10px;
  margin: 0 auto;
}
#block-block-3 p,
#block-menu-menu-bottom-menu {
  margin-bottom: 0;
}
/* Footer social icons*/
#block-cosmic-acronis-social-buttons {
  margin-bottom: 13px;
  padding: 48px 0 0;
  text-align: center;
}
#block-cosmic-acronis-social-buttons .content div {
  display: inline-block;
  margin: 0 4px;
}
#block-cosmic-acronis-social-buttons {
  margin-bottom: 13px;
  padding: 48px 0 0;
  text-align: center;
}
#block-cosmic-acronis-social-buttons .content div {
  display: inline-block;
  margin: 0 4px;
}
#block-cosmic-acronis-social-buttons .content a {
  font-size: 16px;
  display: inline-block;
  height: 32px;
  width: 32px;
  text-indent: -9999px;
  background: url("/sites/all/themes/custom/acronis/images/social_icons@2x.png") no-repeat;
  -o-background-size: cover;
  /* opera ≥ 9.5 */
  -webkit-background-size: cover;
  /* Safari ≥ 5.0, Chrome ≥ 4.0 */
  -khtml-background-size: cover;
  /* Konqueror ≥ 3.5.4 */
  -moz-background-size: cover;
  /* Firefox ≥ 3.6 */
  background-size: cover;
}
#block-cosmic-acronis-social-buttons a.facebook {
  background-position: 0 0;
}
#block-cosmic-acronis-social-buttons a.facebook:hover {
  background-position: 0 -252px;
}
#block-cosmic-acronis-social-buttons a.twitter {
  background-position: 0 -36px;
}
#block-cosmic-acronis-social-buttons a.twitter:hover {
  background-position: 0 -288px;
}
#block-cosmic-acronis-social-buttons a.blog {
  background-position: 0 -72px;
}
#block-cosmic-acronis-social-buttons a.blog:hover {
  background-position: 0 -324px;
}
#block-cosmic-acronis-social-buttons a.youtube {
  background-position: 0 -108px;
}
#block-cosmic-acronis-social-buttons a.youtube:hover {
  background-position: 0 -360px;
}
#block-cosmic-acronis-social-buttons a.linkedin {
  background-position: 0 -144px;
}
#block-cosmic-acronis-social-buttons a.linkedin:hover {
  background-position: 0 -396px;
}
#block-cosmic-acronis-social-buttons a.reddit {
  background-position: 0 -180px;
}
#block-cosmic-acronis-social-buttons a.reddit:hover {
  background-position: 0 -432px;
}
#block-cosmic-acronis-social-buttons a.spiceworks {
   background-position: 0 -216px;
 }
#block-cosmic-acronis-social-buttons a.spiceworks:hover {
  background-position: 0 -468px;
}